View Issue Details

IDProjectCategoryView StatusLast Update
0000101OpenFOAM[All Projects] Bugpublic2010-12-15 19:16
ReporteralbertopAssigned Tochris 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSOpenSuseOS Version11.3
Product Version 
Fixed in Version 
Summary0000101: User's guide typo in partialSlip BC description
DescriptionThe user's guide says valueFraction has to be set equal to 1 to have slip condition if the partialSlip condition is selected. However, with valueFraction equal to 1, the code applies the no-slip condition, and with valueFraction equal to zero, the slip behaviour is recovered.
Steps To ReproduceModify the cavity tutorial case setting

fixedWalls
{
   type partialSlip;
   value uniform (0 0 0);
   valueFraction 1;
}

The no-slip condition will be applied. Then set valueFraction 0;, the slip condition will be applied.
TagsNo tags attached.

Activities

chris

2010-12-15 19:16

manager   ~0000181

Thanks for that.

Fixed on website:
http://www.openfoam.com/docs/user/boundaries.php#x24-1390293

Corrected version will go out in next release.

Issue History

Date Modified Username Field Change
2010-12-06 20:12 albertop New Issue
2010-12-07 16:48 user4 Assigned To => chris
2010-12-07 16:48 user4 Status new => assigned
2010-12-15 19:16 chris Note Added: 0000181
2010-12-15 19:16 chris Status assigned => resolved
2010-12-15 19:16 chris Resolution open => fixed